
header{

    height: 400px;
    border-style: dotted;
}
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width:90%;
  }
  .sub_img{
      padding-top: 30px;
      padding-right: 20px;
font-size: 20px;
  }
  .contant{

margin-top: 30px;

  }
  h1{
      font-size: 30px;
  }
  nav{
      margin-top: 20px;
  }
  button{
    display: block;
     margin-top: 5px;
    width: 200px;
    height: 40px;
    box-shadow: inset 0 -4px 0 rgba(0, 0, 0, 0.12);
    border: none;
    border-radius: 4px;
    background-image: linear-gradient(to top, #1eacc7 0%, #4ce2ff 100%);
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.21);
    color: #ffffff;
    font-size: 18px;
    font-weight: 400;
  }
li{
    list-style: none;
}
main {
font-size: 20px;
font-weight: 600;
color: black;
}
.text_article{
display: block;
margin-top: 60px;
}
.ta .h2{

    font-size: 45px;
}
.ta{
    display: block;
    margin-top: 70px;
    font-size: 20px;
}
.imgrow{
    display: block;
margin-top: 40px;
}
.imgtext{
font-size:20px;
padding-top: 10px;
padding-right: 60px;
}

input[type=text], select, textarea {
    width:100%; /* Full width */
    padding: 12px; /* Some padding */ 
    border: 1px solid #ccc; /* Gray border */
    border-radius: 4px; /* Rounded borders */
    box-sizing: border-box; /* Make sure that padding and width stays in place */
    margin-top: 6px; /* Add a top margin */
    margin-bottom: 16px; /* Bottom margin */
    resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
  }
  
  /* Style the submit button with a specific background color etc */
  input[type=submit] {
    background-color: #4CAF50;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
  
  /* When moving the mouse over the submit button, add a darker green color */
  input[type=submit]:hover {
    background-color: #45a049;
  }
  
  /* Add a background color and some padding around the form */
  .container1 {
      display: block;
      margin-top: 50px;
      margin-left: auto;
      margin-right: auto;
      
      width: 400px;
      
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
  }
  .container1 .h2{
      display: block;
      padding-right: 80px;
      font-size: 50px;
  }
  .google_MBG{
      display: block;
     margin-top: 50px;
     margin-right: 880px;
     margin-bottom: 50px;
  }
  
  .google_MBG1{
    display: block;
   margin-top: 50px;
}
.fbox{
    height: 170px;
    padding-top: 25px;
    border-style: dotted;
   background-color: blanchedalmond;
   font-size: 25px;
}
.fa-facebook {
    background: #3B5998;
    color: white;
  }
  .fa-youtube {
    background: #bb0000;
    color: white;
  }
  .imgind{
  margin-top: 30px;

  }
  .list li{
    list-style: square;
  }
  
  .list li{
    list-style: square;
  }

  